body {
    font-family: serif;
    font-size:18pt;
    margin: 0 2em;
}
h1 {
    font-size:120%;
    font-weight: bold;
}
#top {
    height: 15vh;
}
#randomButton {
    font-size:inherit;
    background-color:#cfc;
}
#copyUrl {
    font-size:inherit;
    width: 20em;
}
#cardDiv {
    height: 85vh;
    width: 100%;
    text-align: center;
}
#card {
    max-width: 90%;
    max-height: 90%;
    width: auto;
    height: auto;
    border: solid #ccc 1px;
}
@media screen and (max-width: 800px) {
    body {
        font-size:36pt;
        margin: 0;
        padding: 0.25em;
    }
    h1 {
        font-size:100%;
    }
    #top {
        height: 40vh;
    }
    #cardDiv {
        height: 60vh;
    }
    #card {
        max-width: 100%;
        max-height: 100%;
    }
    #copyUrl {
        width: 90%;
    }
}
